## haskell-vty 3.1.8.4

=== debian/changelog ===
haskell-vty (3.1.8.4-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required
  * Add missing haskell-utf8-string BDs, no longer provided by GHC

 -- Iain Lane <laney@ubuntu.com>  Wed, 18 May 2011 14:54:47 +0100

haskell-vty (3.1.8.4-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Add Vcs-Darcs: field.
  * debian/control: Add Homepage: field.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/control: Use more sintetic link in Homepage:.
  * debian/control: Remove uneeded Build-Depends: in libghc6-utf8-
    string-*.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 16:09:58 +0100

haskell-vty (3.1.8.4-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adopt for the Debian Haskell Group

  [ Iain Lane ]
  * New upstream release
  * debian/control: Update for new build-dependencies 
  * debian/control: Bump standards-version, add Homepage field 

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Jul 2009 17:58:47 +0100

haskell-vty (3.0.1-1.2) unstable; urgency=low

  * Depend on hscolour

 -- Joachim Breitner <nomeata@debian.org>  Fri, 10 Jul 2009 11:28:09 +0200

haskell-vty (3.0.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild against current ghc (Closes: 523296, 534064, 517332) 
  * Change section
  * Update to current haskell-devscripts packaging style

 -- Joachim Breitner <nomeata@debian.org>  Fri, 10 Jul 2009 02:41:15 +0200

haskell-vty (3.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Eric Warmenhoven <warmenhoven@debian.org>  Mon, 31 Mar 2008 17:40:43 -0700

haskell-vty (3.0.0-1) unstable; urgency=low

  * Initial release. Closes: #470396.

 -- Eric Warmenhoven <warmenhoven@debian.org>  Thu, 06 Mar 2008 16:09:48 -0800
