=== debian/control ===
Source: haskell-vty
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Eric Warmenhoven <warmenhoven@debian.org>
Build-Depends: cdbs,
               debhelper (>= 7),
               haskell-devscripts (>= 0.7),
               ghc,
               ghc-prof,
               ghc-doc,
               libghc-terminfo-dev (>= 0.3),
               libghc-terminfo-dev (<< 0.4),
               libghc-utf8-string-dev (>= 0.3),
               libghc-utf8-string-dev (<< 0.4),
               libghc-terminfo-prof,
               libghc-utf8-string-prof,
               libghc-terminfo-doc,
               libghc-utf8-string-doc,
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/vty
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-vty
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-vty

Package: libghc-vty-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Terminal interface library for ghc
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Vty is a terminal interface/control library for Haskell. It has a
 very easy API.

Package: libghc-vty-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Terminal interface library for ghc; profiling libraries
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Vty is a terminal interface/control library for Haskell. It has a
 very easy API.

Package: libghc-vty-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Terminal interface library for ghc; API documentation
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Vty is a terminal interface/control library for Haskell. It has a
 very easy API.
