## haskell-vty 4.6.0.6

=== debian/changelog ===
haskell-vty (4.6.0.6-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 03 Jun 2011 12:15:18 -0400
