=== debian/control ===
--- 
+++ 
@@ -2,19 +2,34 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Eric Warmenhoven <warmenhoven@debian.org>
+Uploaders: Eric Warmenhoven <warmenhoven@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 7),
                haskell-devscripts (>= 0.7),
                ghc,
                ghc-prof,
                ghc-doc,
+               libghc-deepseq-dev (>= 1.1),
+               libghc-deepseq-dev (<< 1.2),
+               libghc-mtl-dev (>= 1.1.1),
+               libghc-mtl-dev (<< 2.1),
+               libghc-parallel-dev (>= 2.2),
+               libghc-parallel-dev (<< 3.2),
+               libghc-parsec3-dev,
                libghc-terminfo-dev (>= 0.3),
                libghc-terminfo-dev (<< 0.4),
                libghc-utf8-string-dev (>= 0.3),
                libghc-utf8-string-dev (<< 0.4),
+               libghc-deepseq-prof,
+               libghc-mtl-prof,
+               libghc-parallel-prof,
+               libghc-parsec3-prof,
                libghc-terminfo-prof,
                libghc-utf8-string-prof,
+               libghc-deepseq-doc,
+               libghc-mtl-doc,
+               libghc-parallel-doc,
+               libghc-parsec3-doc,
                libghc-terminfo-doc,
                libghc-utf8-string-doc,
 Standards-Version: 3.9.2
