## haskell-vty 4.7.0.4

=== test/Makefile ===
--- 
+++ 
@@ -26,7 +26,18 @@
 $(shell mkdir -p objects )
 
 # TODO: Tests should also be buildable referencing the currently installed vty
-GHC_ARGS=--make -i../src -package parallel -package deepseq-1.1.0.2 -hide-package transformers -hide-package monads-fd -hide-package monads-tf -package QuickCheck-2.4 -ignore-package vty ../cbits/gwinsz.c ../cbits/set_term_timing.c  ../cbits/mk_wcwidth.c -O -funbox-strict-fields -Wall -threaded -fno-full-laziness -fspec-constr -odir objects -hidir objects
+GHC_ARGS=--make -i../src \
+		 -package parallel \
+		 -package deepseq-1.1.0.2 \
+		 -hide-package transformers \
+		 -hide-package monads-fd \
+		 -hide-package monads-tf \
+		 -package QuickCheck-2.4 \
+		 -ignore-package vty \
+		 ../cbits/gwinsz.c ../cbits/set_term_timing.c  ../cbits/mk_wcwidth.c \
+		 -O -funbox-strict-fields -Wall -threaded -fno-full-laziness -fspec-constr -fspec-constr-count=10 \
+		 -rtsopts \
+		 -odir objects -hidir objects
 
 GHC_PROF_ARGS=-prof -auto-all $(GHC_ARGS)
 
@@ -49,3 +60,7 @@
 interactive_terminal_test : 
 	ghc $(GHC_ARGS) $@ && ./$@
 
+.PHONY: core
+core :
+	ghc-core --no-asm --no-cast -- $(GHC_ARGS) Bench
+
