=== debian/changelog ===
haskell-vty (4.7.0.4-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 Dec 2011 11:35:34 +0000

haskell-vty (4.7.0.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Aug 2011 12:27:55 -0400
