=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
                haskell-devscripts (>= 0.7),
                ghc,
                ghc-prof,
-               ghc-doc,
                libghc-deepseq-dev (>= 1.1),
                libghc-deepseq-dev (<< 1.2),
                libghc-mtl-dev (>= 1.1.1),
@@ -20,18 +19,22 @@
                libghc-terminfo-dev (<< 0.4),
                libghc-utf8-string-dev (>= 0.3),
                libghc-utf8-string-dev (<< 0.4),
+               libghc-vector-dev,
                libghc-deepseq-prof,
                libghc-mtl-prof,
                libghc-parallel-prof,
                libghc-parsec3-prof,
                libghc-terminfo-prof,
                libghc-utf8-string-prof,
+               libghc-vector-prof,
+Build-Depends-Indep: ghc-doc,
                libghc-deepseq-doc,
                libghc-mtl-doc,
                libghc-parallel-doc,
                libghc-parsec3-doc,
                libghc-terminfo-doc,
                libghc-utf8-string-doc,
+               libghc-vector-doc,
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/vty
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-vty
