## haskell-vty 4.7.0.6

=== test/Makefile ===
--- 
+++ 
@@ -30,7 +30,6 @@
 		 -package parallel \
 		 -package deepseq-1.1.0.2 \
 		 -hide-package transformers \
-		 -hide-package monads-fd \
 		 -hide-package monads-tf \
 		 -package QuickCheck-2.4 \
 		 -ignore-package vty \
