=== debian/changelog ===
haskell-vty (4.7.0.6-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 02 Jan 2012 12:34:16 -0500
