## haskell-vty 4.7.0.10

=== debian/changelog ===
haskell-vty (4.7.0.10-2) unstable; urgency=low

  * Fix -doc dependency.

 -- Clint Adams <clint@debian.org>  Sun, 12 Feb 2012 21:04:48 -0500

haskell-vty (4.7.0.10-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 09 Feb 2012 23:13:35 -0500
