=== debian/control ===
--- 
+++ 
@@ -8,19 +8,16 @@
                haskell-devscripts (>= 0.7),
                ghc,
                ghc-prof,
-               libghc-deepseq-dev (>= 1.1),
-               libghc-deepseq-dev (<< 1.2),
                libghc-mtl-dev (>= 1.1.1),
                libghc-mtl-dev (<< 2.1),
                libghc-parallel-dev (>= 2.2),
-               libghc-parallel-dev (<< 3.2),
+               libghc-parallel-dev (<< 3.3),
                libghc-parsec3-dev,
                libghc-terminfo-dev (>= 0.3),
                libghc-terminfo-dev (<< 0.4),
                libghc-utf8-string-dev (>= 0.3),
                libghc-utf8-string-dev (<< 0.4),
-               libghc-vector-dev,
-               libghc-deepseq-prof,
+               libghc-vector-dev (>> 0.7),
                libghc-mtl-prof,
                libghc-parallel-prof,
                libghc-parsec3-prof,
@@ -28,7 +25,6 @@
                libghc-utf8-string-prof,
                libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
-               libghc-deepseq-doc,
                libghc-mtl-doc,
                libghc-parallel-doc,
                libghc-parsec3-doc,
@@ -67,7 +63,7 @@
 Package: libghc-vty-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
+Depends: ${haskell:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: Terminal interface library for ghc; API documentation
