## haskell-vty 4.7.0.14

=== test/Makefile ===
--- 
+++ 
@@ -28,10 +28,10 @@
 # TODO: Tests should also be buildable referencing the currently installed vty
 GHC_ARGS=--make -i../src \
 		 -package parallel \
-		 -package deepseq-1.1.0.2 \
+		 -package deepseq-1.3.0.0 \
 		 -hide-package transformers \
 		 -hide-package monads-tf \
-		 -package QuickCheck-2.4 \
+		 -package QuickCheck \
 		 -ignore-package vty \
 		 ../cbits/gwinsz.c ../cbits/set_term_timing.c  ../cbits/mk_wcwidth.c \
 		 -O -funbox-strict-fields -Wall -threaded -fno-full-laziness -fspec-constr -fspec-constr-count=10 \
