=== debian/changelog ===
haskell-vty (4.7.0.14-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 19:08:47 +0200

haskell-vty (4.7.0.12-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 17 May 2012 23:00:17 -0400
