=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ghc,
                ghc-prof,
                libghc-mtl-dev (>= 1.1.1),
-               libghc-mtl-dev (<< 2.1),
+               libghc-mtl-dev (<< 2.2),
                libghc-parallel-dev (>= 2.2),
                libghc-parallel-dev (<< 3.3),
                libghc-parsec3-dev,
@@ -31,7 +31,7 @@
                libghc-terminfo-doc,
                libghc-utf8-string-doc,
                libghc-vector-doc,
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/vty
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-vty
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-vty
