=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Eric Warmenhoven <warmenhoven@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends: cdbs,
-               debhelper (>= 7),
-               haskell-devscripts (>= 0.7),
+               debhelper (>= 9),
+               haskell-devscripts (>= 0.8.15),
                ghc,
                ghc-prof,
                libghc-mtl-dev (>= 1.1.1),
@@ -31,7 +31,7 @@
                libghc-terminfo-doc,
                libghc-utf8-string-doc,
                libghc-vector-doc,
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/vty
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-vty
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-vty
@@ -41,24 +41,22 @@
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Terminal interface library for ghc
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: Terminal interface library for ghc${haskell:ShortBlurb}
  Vty is a terminal interface/control library for Haskell. It has a
  very easy API.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-vty-prof
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Terminal interface library for ghc; profiling libraries
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: Terminal interface library for ghc${haskell:ShortBlurb}
  Vty is a terminal interface/control library for Haskell. It has a
  very easy API.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-vty-doc
 Architecture: all
@@ -66,9 +64,8 @@
 Depends: ${haskell:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: Terminal interface library for ghc; API documentation
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: Terminal interface library for ghc${haskell:ShortBlurb}
  Vty is a terminal interface/control library for Haskell. It has a
  very easy API.
+ .
+ ${haskell:Blurb}
