## haskell-vty 5.2.3

=== debian/changelog ===
haskell-vty (5.2.3-2) unstable; urgency=medium

  * Do not pass -fPIC, as per
    http://ghc.haskell.org/trac/ghc/ticket/9657#comment:7 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Oct 2014 21:12:27 +0200

haskell-vty (5.2.3-1) unstable; urgency=medium

  * New upstream release
  * Depend on ghc-ghci, as it uses Template Haskell

 -- Joachim Breitner <nomeata@debian.org>  Tue, 30 Sep 2014 12:26:57 +0200

haskell-vty (5.2.1-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout
  * Remove Eric Warmenhoven from Uploaders (Closes: #738891)

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 01 Aug 2014 20:00:04 -0400
