=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: cdbs
   , debhelper (>= 9)
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , ghc-ghci
   , libghc-blaze-builder-dev (>= 0.3.3.2)
-  , libghc-blaze-builder-dev (<< 0.4)
+  , libghc-blaze-builder-dev (<< 0.5)
   , libghc-blaze-builder-prof
   , libghc-cabal-dev (>= 1.18.0)
   , libghc-cabal-prof
@@ -19,7 +19,7 @@
   , libghc-hashable-dev (>= 1.2)
   , libghc-hashable-prof
   , libghc-lens-dev (>= 3.9.0.2)
-  , libghc-lens-dev (<< 4.4)
+  , libghc-lens-dev (<< 4.9)
   , libghc-lens-prof
   , libghc-mtl-dev (>= 1.1.1.0)
   , libghc-mtl-dev (<< 2.3)
@@ -29,15 +29,10 @@
   , libghc-parallel-prof
   , libghc-parsec3-dev
   , libghc-parsec3-prof
-  , libghc-terminfo-dev (>= 0.3)
-  , libghc-terminfo-dev (<< 0.5)
-  , libghc-terminfo-prof
   , libghc-text-dev (>= 0.11.3)
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.3.0.0)
-  , libghc-transformers-prof
   , libghc-utf8-string-dev (>= 0.3)
-  , libghc-utf8-string-dev (<< 0.4)
+  , libghc-utf8-string-dev (<< 1.1)
   , libghc-utf8-string-prof
   , libghc-vector-dev (>= 0.7)
   , libghc-vector-prof
@@ -49,9 +44,7 @@
   , libghc-mtl-doc
   , libghc-parallel-doc
   , libghc-parsec3-doc
-  , libghc-terminfo-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-utf8-string-doc
   , libghc-vector-doc
 Standards-Version: 3.9.5
