## haskell-vty 5.4.0

=== debian/changelog ===
haskell-vty (5.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 22:06:31 -0500
