=== debian/control ===
--- 
+++ 
@@ -27,6 +27,8 @@
  libghc-parsec3-dev (>= 2),
  libghc-parsec3-dev (<< 4),
  libghc-parsec3-prof,
+ libghc-stm-dev,
+ libghc-stm-prof,
  libghc-text-dev (>= 0.11.3),
  libghc-text-prof,
  libghc-utf8-string-dev (>= 0.3),
@@ -43,6 +45,7 @@
  libghc-mtl-doc,
  libghc-parallel-doc,
  libghc-parsec3-doc,
+ libghc-stm-doc,
  libghc-text-doc,
  libghc-utf8-string-doc,
  libghc-vector-doc,
