=== debian/control ===
--- 
+++ 
@@ -15,9 +15,12 @@
  libghc-data-default-prof,
  libghc-hashable-dev (>= 1.2),
  libghc-hashable-prof,
- libghc-lens-dev (>= 3.9.0.2),
- libghc-lens-dev (<< 5.0),
- libghc-lens-prof,
+ libghc-microlens-dev,
+ libghc-microlens-prof,
+ libghc-microlens-mtl-dev,
+ libghc-microlens-mtl-prof,
+ libghc-microlens-th-dev,
+ libghc-microlens-th-prof,
  libghc-mtl-dev (>= 1.1.1.0),
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-prof,
@@ -36,12 +39,13 @@
  libghc-utf8-string-prof,
  libghc-vector-dev (>= 0.7),
  libghc-vector-prof,
- libghc-lens-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-blaze-builder-doc,
  libghc-data-default-doc,
  libghc-hashable-doc,
- libghc-lens-doc,
+ libghc-microlens-doc,
+ libghc-microlens-mtl-doc,
+ libghc-microlens-th-doc,
  libghc-mtl-doc,
  libghc-parallel-doc,
  libghc-parsec3-doc,
@@ -49,10 +53,10 @@
  libghc-text-doc,
  libghc-utf8-string-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/coreyoconnor/vty
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-vty-dev
 Architecture: any
