=== debian/control ===
Source: haskell-vty
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-dev (>= 0.3.3.2),
 libghc-blaze-builder-prof,
 libghc-data-default-dev (>= 0.5.3),
 libghc-data-default-prof,
 libghc-hashable-dev (>= 1.2),
 libghc-hashable-prof,
 libghc-microlens-dev,
 libghc-microlens-mtl-dev,
 libghc-microlens-mtl-prof,
 libghc-microlens-prof,
 libghc-microlens-th-dev,
 libghc-microlens-th-prof,
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-dev (>= 1.1.1.0),
 libghc-mtl-prof,
 libghc-parallel-dev (<< 3.3),
 libghc-parallel-dev (>= 2.2),
 libghc-parallel-prof,
 libghc-parsec3-dev (<< 4),
 libghc-parsec3-dev (>= 2),
 libghc-parsec3-prof,
 libghc-stm-dev,
 libghc-stm-prof,
 libghc-text-dev (>= 0.11.3),
 libghc-text-prof,
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-dev (>= 0.3),
 libghc-utf8-string-prof,
 libghc-vector-dev (>= 0.7),
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-blaze-builder-doc,
 libghc-data-default-doc,
 libghc-hashable-doc,
 libghc-microlens-doc,
 libghc-microlens-mtl-doc,
 libghc-microlens-th-doc,
 libghc-mtl-doc,
 libghc-parallel-doc,
 libghc-parsec3-doc,
 libghc-stm-doc,
 libghc-text-doc,
 libghc-utf8-string-doc,
 libghc-vector-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/coreyoconnor/vty
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-vty
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-vty-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Terminal interface library for ghc${haskell:ShortBlurb}
 Vty is a terminal interface/control library for Haskell. It has a
 very easy API.
 .
 ${haskell:Blurb}

Package: libghc-vty-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Terminal interface library for ghc${haskell:ShortBlurb}
 Vty is a terminal interface/control library for Haskell. It has a
 very easy API.
 .
 ${haskell:Blurb}

Package: libghc-vty-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Terminal interface library for ghc${haskell:ShortBlurb}
 Vty is a terminal interface/control library for Haskell. It has a
 very easy API.
 .
 ${haskell:Blurb}
