## haskell-vty 5.15.1

=== debian/changelog ===
haskell-vty (5.15.1-2build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 09:35:44 +0200

haskell-vty (5.15.1-2) unstable; urgency=medium

  * Stop trying to install TODO file, removed upstream.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 13:51:55 +0200

haskell-vty (5.15.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 22:03:13 -0400
