=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-vty
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -14,8 +13,6 @@
  libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-dev (>= 0.3.3.2),
  libghc-blaze-builder-prof,
- libghc-data-default-dev (>= 0.5.3),
- libghc-data-default-prof,
  libghc-hashable-dev (>= 1.2),
  libghc-hashable-prof,
  libghc-microlens-dev,
@@ -45,7 +42,6 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-blaze-builder-doc,
- libghc-data-default-doc,
  libghc-hashable-doc,
  libghc-microlens-doc,
  libghc-microlens-mtl-doc,
@@ -58,7 +54,7 @@
  libghc-utf8-string-doc,
  libghc-vector-doc,
 Standards-Version: 3.9.8
-Homepage: https://github.com/coreyoconnor/vty
+Homepage: https://github.com/jtdaugherty/vty
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-vty
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
