=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-blaze-builder-dev (<< 0.5),
@@ -21,19 +22,9 @@
  libghc-microlens-prof,
  libghc-microlens-th-dev,
  libghc-microlens-th-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 1.1.1.0),
- libghc-mtl-prof,
  libghc-parallel-dev (<< 3.3),
  libghc-parallel-dev (>= 2.2),
  libghc-parallel-prof,
- libghc-parsec3-dev (<< 4),
- libghc-parsec3-dev (>= 2),
- libghc-parsec3-prof,
- libghc-stm-dev,
- libghc-stm-prof,
- libghc-text-dev (>= 0.11.3),
- libghc-text-prof,
  libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-dev (>= 0.3),
  libghc-utf8-string-prof,
@@ -46,17 +37,13 @@
  libghc-microlens-doc,
  libghc-microlens-mtl-doc,
  libghc-microlens-th-doc,
- libghc-mtl-doc,
  libghc-parallel-doc,
- libghc-parsec3-doc,
- libghc-stm-doc,
- libghc-text-doc,
  libghc-utf8-string-doc,
  libghc-vector-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/jtdaugherty/vty
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vty
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vty]
 
 Package: libghc-vty-dev
 Architecture: any
