=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
  libghc-blaze-builder-prof,
  libghc-hashable-dev (>= 1.2),
  libghc-hashable-prof,
- libghc-microlens-dev,
+ libghc-microlens-dev (<< 0.4.11),
+ libghc-microlens-prof,
  libghc-microlens-mtl-dev,
  libghc-microlens-mtl-prof,
  libghc-microlens-prof,
@@ -30,8 +31,7 @@
  libghc-utf8-string-prof,
  libghc-vector-dev (>= 0.7),
  libghc-vector-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-blaze-builder-doc,
  libghc-hashable-doc,
  libghc-microlens-doc,
@@ -40,7 +40,7 @@
  libghc-parallel-doc,
  libghc-utf8-string-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/jtdaugherty/vty
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vty
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vty]
