## haskell-vty 5.26

=== debian/changelog ===
haskell-vty (5.26-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:30:21 +0200

haskell-vty (5.26-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 19:00:15 -0400
