=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libghc-blaze-builder-prof,
  libghc-hashable-dev (>= 1.2),
  libghc-hashable-prof,
- libghc-microlens-dev (<< 0.4.11),
+ libghc-microlens-dev (<< 0.4.12),
  libghc-microlens-prof,
  libghc-microlens-mtl-dev,
  libghc-microlens-mtl-prof,
