=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-vty
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -11,8 +12,10 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-ansi-terminal-dev (>= 0.10.3),
+ libghc-ansi-terminal-prof,
+ libghc-blaze-builder-dev (>= 0.3.3.2),
  libghc-blaze-builder-dev (<< 0.5),
- libghc-blaze-builder-dev (>= 0.3.3.2),
  libghc-blaze-builder-prof,
  libghc-hashable-dev (>= 1.2),
  libghc-hashable-prof,
@@ -32,6 +35,7 @@
  libghc-vector-dev (>= 0.7),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-ansi-terminal-doc,
  libghc-blaze-builder-doc,
  libghc-hashable-doc,
  libghc-microlens-doc,
