## haskell-vty 5.33

=== debian/changelog ===
haskell-vty (5.33-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 20 Jun 2022 17:55:34 -0400
