=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-vty
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -19,7 +18,7 @@
  libghc-blaze-builder-prof,
  libghc-hashable-dev (>= 1.2),
  libghc-hashable-prof,
- libghc-microlens-dev (<< 0.4.12),
+ libghc-microlens-dev (<< 0.4.13),
  libghc-microlens-prof,
  libghc-microlens-mtl-dev,
  libghc-microlens-mtl-prof,
