=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-ansi-terminal-dev (>= 0.10.3),
@@ -16,18 +16,14 @@
  libghc-blaze-builder-dev (>= 0.3.3.2),
  libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-prof,
- libghc-hashable-dev (>= 1.2),
- libghc-hashable-prof,
- libghc-microlens-dev (<< 0.4.13),
+ libghc-microlens-dev (<< 0.4.14),
  libghc-microlens-prof,
  libghc-microlens-mtl-dev,
  libghc-microlens-mtl-prof,
  libghc-microlens-prof,
  libghc-microlens-th-dev,
  libghc-microlens-th-prof,
- libghc-parallel-dev (<< 3.3),
- libghc-parallel-dev (>= 2.2),
- libghc-parallel-prof,
+ libghc-utf8-string-dev (>= 0.3),
  libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-dev (>= 0.3),
  libghc-utf8-string-prof,
@@ -36,14 +32,12 @@
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
  libghc-blaze-builder-doc,
- libghc-hashable-doc,
  libghc-microlens-doc,
  libghc-microlens-mtl-doc,
  libghc-microlens-th-doc,
- libghc-parallel-doc,
  libghc-utf8-string-doc,
  libghc-vector-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/jtdaugherty/vty
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vty
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vty]
