## haskell-vty 6.1

=== debian/changelog ===
haskell-vty (6.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Sep 2024 20:37:03 +0300
