=== debian/control ===
--- 
+++ 
@@ -8,11 +8,9 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  ghc (>= 9.4),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-ansi-terminal-dev (>= 0.10.3),
- libghc-ansi-terminal-prof,
  libghc-blaze-builder-dev (>= 0.3.3.2),
  libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-prof,
@@ -30,14 +28,13 @@
  libghc-vector-dev (>= 0.7),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-ansi-terminal-doc,
  libghc-blaze-builder-doc,
  libghc-microlens-doc,
  libghc-microlens-mtl-doc,
  libghc-microlens-th-doc,
  libghc-utf8-string-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/jtdaugherty/vty
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vty
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vty]
